.hdr---------------- {
}
#top {
	position: fixed;
	z-index: 1000;
	top: 0px;
	width: 100%;
	background-color: #fc0;
	background-image: url(/images/top_bck.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
#hdr {
	max-width: 740px;
	min-width: 440px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-left: 20px;
	/* [disabled]overflow: hidden; */
	min-height: 70px;
	padding-right: 20px;
}
#logo a{
	color: #FFF;
}
#logo {
	float: left;
	color: #FFF;
	width: 280px;
	text-align: center;
	font-size: 24px;
	height: 70px;
	background-image: url(/images/logo.png);
	background-repeat: no-repeat;
}
#input {
	float: right;
	width: 440px;
	padding-top: 8px;
	text-align: right;
	text-transform: uppercase;
	padding-bottom: 8px;
}
.input_srch {
	font-size: 30px;
	background-color: #fff;
	border: 0px;
	color: #2f7382;
	padding-top: 11px;
	padding-bottom: 8px;
	width: 386px;
	text-align: center;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
}
.btn_srch {
	background-color: #2f7382;
	width: 54px;
	background-image: url(/images/btn_srch.jpg);
	background-repeat: no-repeat;
	border: 0px;
	height: 54px;
	float: left;
}

.main-------------------- {
}

#container {
	background-color: #FFF;
	width: 100%;
}
#top_margin {
	width: 49%;
	float: left;
	height: 70px;
	min-width: 380px;
}
#main {
	max-width: 740px;
	min-width: 440px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#info {
	/* [disabled]padding-top: 10px; */
	padding-bottom: 20px;
	min-width: 440px;
}
#modelinfo {
	float: left;
	width: 280px;
	/* [disabled]max-width: 10%; */
	/* [disabled]min-width: 240px; */
	padding-bottom: 20px;
	/* [disabled]background-color: #eee; */
}
#carinfo {
	background-color: #ffeebd;
	background-image: url(/images/carinfo.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	width: 440px;
	float: right;
	padding-top: 18px;
	overflow: hidden;
	padding-bottom: 18px;
	margin-bottom: 20px;
}
#saleinfo {
	background-image: url(/images/saleinfo.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	/* [disabled]float: right; */
	overflow: hidden;
	max-width: 740px;
	min-width: 440px;
	margin-bottom: 20px;
	/* [disabled]width: 75%; */
}
#repinfo {
	background-image: url(/images/repinfo.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	/* [disabled]float: right; */
	overflow: hidden;
	max-width: 740px;
	min-width: 440px;
	/* [disabled]width: 75%; */
	margin-bottom: 20px;
}
.bottom-------------------- {
}
#btm_back {
	width: 100%;
	color: #999;
}
#btm {
	max-width: 700px;
	min-width: 400px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
}
#copyright {
	font-size: 13px;
	line-height: 15px;
	width: 50%;
	padding: 20px;
	border-left-width: 56px;
	border-left-style: solid;
	border-left-color: #FC0;
}
